<?php

namespace _121Digital\Connect\Admin\Styles\Typeface;

class Typeface
{
    public function register(): void
    {
        add_action('admin_enqueue_scripts', [$this, 'enqueueTypefaceStyles'], 1000);
    }

    public function enqueueTypefaceStyles(): void
    {
        wp_enqueue_style('admin-typeface-styles', plugins_url('Typeface.css', __FILE__));
    }
}
